@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
.ShopbyPrice{
	margin: 0 auto;
	list-style: none;
	display: inline-block;
	width: 1029px;	
}
.ShopbyPrice li{
	width: 317px;
	float: left;
	margin-right: 38px;
}
.ShopbyPrice li > a{
	display: inline-block;
	text-align: center;
}
.ShopbyPrice li:last-child{
	margin-right: 0;	
}
.ShopbyTrend{
	margin: 0 auto;
	list-style: none;
	display: inline-block;
	width: 995px;
}
.ShopbyTrend li{
width: 461px;
float: left;
margin-right: 73px;
}
.ShopbyTrend li > a{
	display: inline-block;
	position: relative;
}
.ShopbyTrend li > a > span:first-child{
	display: inline-block;
}
.ShopbyTrend li > a > span:nth-child(2){
	display: block;
   position: absolute;
   bottom: 85px;
   transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
   left: 79px;
}
.ShopbyTrend li > a:hover > span:nth-child(2){
	bottom: 94px !important;
}
.ShopbyTrend li > a > span:nth-child(3){
	display: inline-block;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	margin-top: 62px;
}
.ShopbyTrend li:nth-child(2), .ShopbyTrend li:nth-child(3), .ShopbyTrend li:nth-child(5){
	margin-right: 0;
}
.EssentialsList{
	margin: 0 auto;
	list-style: none;
	display: inline-block;
	
}
.EssentialsList li{
width: 337px;
float: left;
margin-right: 17px;
}

.EssentialsList li > a{
	display: inline-block;
	text-align: center;
}

.EssentialsList li > a > span:nth-child(2){
	display: block;
	color: #000000;
	font-size: 22px;
	padding-top: 5px;
}
.EssentialsList li:last-child{
     margin-right: 0px;
}
.typeList{
	margin: 0 auto;
	list-style: none;
	display: inline-block;
	width: 994px;
	
}
.typeList li{
	width: 167px;
	float: left;
	margin-right: 39px;
}
.typeList li > a{
	display: inline-block;
	text-align: center;
	position: relative;
}
.typeList li > a > img{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	position: relative;
	display: inline-block;
	top:0px;
	
}
.typeList li > a:hover > img{
	top:-4px;
	
}
.typeList li > a > span:nth-child(2){
	display: block;
	color: #000000;
	font-size: 16px;
	padding: 5px 0px 3px;
}
.typeList li > a > span:nth-child(3){
	display: block;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.typeList li:last-child{
	margin-right: 0px;
}
.texHeading{
	display: inline-block;
	text-align: center;
	text-transform:capitalize;
	color: #000000;
	font-size: 25px;
	position: relative;
	padding: 0px 11px 5px 13px;
	font-weight: bold;
	
}
.texHeading:before{
-webkit-border-image:  -webkit-linear-gradient(left, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
-o-border-image:  -o-linear-gradient(left, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
border-image:  linear-gradient(to right, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
		border-image-slice: 1;
    border-style: solid;
    border-width: 1px;
    bottom: 15px;
    content: "";
    display: inline-block;
    height: 6px;
    left: -293px;
    position: absolute;
    width: 270px;

}
.texHeading:after{
-webkit-border-image:  -webkit-linear-gradient(left, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
-o-border-image:  -o-linear-gradient(left, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
border-image:  linear-gradient(to right, rgba(255,79,91,1) 0%, rgba(186,95,160,1) 42%, rgba(148,104,198,1) 56%, rgba(118,112,228,1) 73%, rgba(118,112,228,1) 100%);
		border-image-slice: 1;
    border-style: solid;
    border-width: 1px;
    bottom: 15px;
    content: "";
    display: inline-block;
    height: 6px;
    right: -293px;
    position: absolute;
    width: 270px;
}
.sectionMen{
	background-color: #e7f5f7;
	padding: 25px 25px 8px;
	display: inline-block;	
}

.subContainer {
    margin: 0 auto;
    width: 1046px;
	display: inline-block;
	padding-bottom: 10px;
	
}

.MainContainer{
	width:1326px !important;
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	background-repeat: repeat;
}



